@font-face { 

  font-family: Yanone Kaffeesatz; 

    src: url('../fonts/YanoneKaffeesatz-Regular.eot'); 

    src: local("Yanone Kaffeesatz"), url('../fonts/YanoneKaffeesatz-Regular.ttf'); 

} 



@font-face { 

  font-family: News Cycle; 

    src: url('../fonts/NewsCycle-Regular.eot'); 

    src: local("News Cycle"), url('../fonts/NewsCycle-Regular.ttf'); 

} 



html { 

  height: 100%;

  -webkit-text-size-adjust:100%;

	-ms-text-size-adjust:100%

}



* { 

  margin: 0;

  padding: 0;

}



/* tell the browser to render HTML 5 elements as block */

article, aside, figure, footer, header, hgroup, section { 

  display:block;

}



body { 

  font: normal .80em arial, sans-serif;

  background: #FFF url(../images/back.jpg) no-repeat center fixed;

  color: #DDD;

}



p { 

  padding: 0 0 20px 0;

  line-height: 1.7em;

}


img {
  width: inherit;   
  max-width: 100%; /* Add !important if needed.
/*  height: auto;     Add !important if needed. */
  border:0;
}



h1, h2, h3, h4, h5, h6 { 

  color: #362C20;

  letter-spacing: 0em;

  padding: 0 0 5px 0;

}



h1, h2, h3 { 

  font: normal 140% arial, sans-serif;

  margin: 0 0 15px 0;

  padding: 15px 0 5px 0;

  color: #FFF;

}



h2 { 

  font-size: 160%;

  padding: 9px 0 5px 0;

  color: #F67F00;

}



h3 { 

  font-size: 140%;

  padding: 5px 0 0 0;

}



h4, h6 { 

  color: #F67F00;

  padding: 0 0 5px 0;

  font: normal 150% 'Yanone kaffeesatz', arial, sans-serif;

}



h5, h6 { 

  color: #888;

  font: italic 95% arial, sans-serif;

  letter-spacing: normal;

  padding: 0 0 15px 0;

}



blockquote { 

  margin: 20px 0; 

  padding: 10px 20px 0 20px;

  border: 1px solid #E5E5DB;

  background: #FFF;

}

/*

ul { 

  margin: 2px 0 22px 17px;

}



ul li { 

  list-style-type: circle;

  margin: 0 0 6px 0; 

  padding: 0 0 4px 5px;

  line-height: 1.5em;

}

*/

ol { 

  margin: 8px 0 22px 20px;

}



ol li { 

  margin: 0 0 11px 0;

}



.left { 

  float: left;

  width: auto;

  margin-right: 10px;

}



.right { 

  float: right; 

  width: auto;

  margin-left: 10px;

}

.righthdr { 

  float: right; 

  width: 70%;

	text-align: right;
	font-size: 18px;
}


.center { 

  display: block;

  text-align: center;

  margin: 20px auto;

}



#main,  #container, #site_content, footer { 

  margin-left: auto; 

  margin-right: auto;

}



#main {

  margin: 10px auto;

  width: 100%;

 padding-bottom: 10px; 

}



header { 

  background: transparent;

  height: 150px;

}

#site_content { 

  width: 100%;

  overflow: hidden;

  margin: 0px auto 0 auto;

  padding: 25px;

  background: transparent url(../images/transparent.png);

} 




.paperclip { 

  float: left;

  position: relative; 

  z-index: 0;

  vertical-align: middle; 

  margin: -15px 0 -60px -40px;

}




.wide { 

  text-align: left;

  width: 100%;

  margin: 0 0 15px 0;

  float: left;

  font-size: 120%;

  padding: 14px 0 0 0;
}


.wide ul { 

  margin: 2px 0 22px 0px;

}
  

.wide .bullet { 

  list-style-type: none;

  background: url(../images/bullet.gif) no-repeat;

  margin: 0 0 0 0; 

  padding: 0 0 4px 28px;

  line-height: 1.5em;

}




.form_settings { 

  margin: 15px 0 0 0;

}



.form_settings p { 

  padding: 0 0 4px 0;

}



.form_settings span { 

  float: left; 

  width: 200px; 

  text-align: left;

}

  

.form_settings input, .form_settings textarea { 

  padding: 5px; 

  width: 299px; 

  font: 100% arial; 

  border: 1px solid #C6E7F0; 

  background: #EFF8FB; 

  color: #47433F;

  border-radius: 7px 7px 7px 7px;

  -moz-border-radius: 7px 7px 7px 7px;

  -webkit-border: 7px 7px 7px 7px;  

}

  

.form_settings .submit { 

  font: 140% 'Yanone Kaffeesatz', arial, sans-serif; 

  border: 0; 

  width: 99px; 

  margin: 0 0 0 212px; 

  height: 33px;

  padding: 2px 0 3px 0;

  cursor: pointer; 

  background: #1EC9F4; 

  -webkit-border-radius: .5em .5em .5em .5em ; 

  -moz-border-radius: .5em .5em .5em .5em ;

  border-radius: .5em .5em .5em .5em ;

  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);

  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);

  box-shadow: 0 1px 2px rgba(0,0,0,.2);  

  color: #FFF;

  border: solid 1px #0D8AA9;

  background: #46C4DD;

  background: -webkit-gradient(linear, left top, left bottom, from(#63CFDF), to(#17B2D9));

  background: -moz-linear-gradient(top,  #63CFDF,  #17B2D9);

  text-shadow: 1px 1px #178497;

}



.form_settings textarea, .form_settings select { 

  font: 100% arial; 

  width: 299px;

}



.form_settings select { 

  width: 310px;

}



.form_settings .checkbox { 

  margin: 4px 0; 

  padding: 0; 

  width: 14px;

  border: 0;

  background: none;

}



.separator { 

  width: 100%;

  height: 0;

  border-top: 1px solid #D9D5CF;

  border-bottom: 1px solid #FFF;

  margin: 0 0 20px 0;

}

  
/*
table { 

  margin: 10px 0 30px 0;

}
*/


/* Configuration of menu width */

html body ul.sf-menu ul,html body ul.sf-menu ul li { 

  width: 200px;

}



html body ul.sf-menu ul ul { 

  margin: 0 0 0 200px;

}



/* Framework for proper showing/hiding/positioning */

ul.sf-menu,ul.sf-menu * { 

  margin: 0;

  padding: 0;

}



ul.sf-menu { 

  display: block;

  position: relative;

}

  

ul.sf-menu li { 

  display: block;

  list-style: none;

  float: left;

  position: relative;

}

  

ul.sf-menu li:hover { 

  visibility: inherit; /* fixes IE7 'sticky bug' */ 

}



ul.sf-menu a { 

  display: block;

  position: relative;

}

  

ul.sf-menu ul { 

  position: absolute;

  left: 0;

  width: 150px; 

  top: auto;

  left: -999999px;

}

  

ul.sf-menu ul a { 

  zoom: 1; /* IE6/7 fix */ 

}



ul.sf-menu ul li { 

  float: left; /* Must always be floated otherwise there will be a rogue 1px margin-bottom in IE6/7 */

  width: 150px;

}

  

ul.sf-menu ul ul { 

  top: 0;

  margin: 0 0 0 150px;

}



ul.sf-menu li:hover ul,ul.sf-menu li:focus ul,ul.sf-menu li.sf-hover ul, 

ul.sf-menu ul li:hover ul,ul.sf-menu ul li:focus ul,ul.sf-menu ul li.sf-hover ul,

ul.sf-menu ul ul li:hover ul,ul.sf-menu ul ul li:focus ul,ul.sf-menu ul ul li.sf-hover ul,

ul.sf-menu ul ul ul li:hover ul,ul.sf-menu ul ul ul li:focus ul,ul.sf-menu ul ul ul li.sf-hover ul { 

  left: auto;

}

  

ul.sf-menu li:hover ul ul,ul.sf-menu li:focus ul ul,ul.sf-menu li.sf-hover ul ul,

ul.sf-menu ul li:hover ul ul,ul.sf-menu ul li:focus ul ul,ul.sf-menu ul li.sf-hover ul ul,

ul.sf-menu ul ul li:hover ul ul,ul.sf-menu ul ul li:focus ul ul,ul.sf-menu ul ul li.sf-hover ul ul,

ul.sf-menu ul ul ul li:hover ul ul,ul.sf-menu ul ul ul li:focus ul ul,ul.sf-menu ul ul ul li.sf-hover ul ul { 

  left: -999999px;

}



/* autoArrows CSS */

span.sf-arrow { 

  width: 7px;

  height: 7px;

  position: absolute;

  top: 20px;

  right: 5px;

  display: block;

  background: url(../images/arrows-white.png) no-repeat 0 0;

  overflow: hidden; /* making sure IE6 doesn't overflow and expand the box */

  font-size: 1px;

}



ul ul span.sf-arrow { 

  right: 10;

  top: 20px;

  background-position: 0 100%;

}



/* Theming the menu */

/*

ul#nav { 

  float: right;

}



ul#nav ul { 

  background: #0DBBD5;

  margin-top: 5px;

  padding-bottom: 15px;

}



ul#nav li a { 

  padding:7px 20px 6px 20px;

  font: 170% 'Yanone Kaffeesatz', arial, sans-serif;

  text-shadow: 1px 1px #000;

  text-decoration: none;

  color: #FFF;

  margin-right: 2px;

}



ul#nav li a:hover,ul#nav li a:focus { 

  color: #0DBBD5;

  text-shadow: none;

}



ul#nav ul li a:hover,ul#nav ul li a:focus { 

  color: #222;

  text-shadow: none;

}

*/

.social-media {

    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */

    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */

    display: -ms-flexbox;      /* TWEENER - IE 10 */

    display: -webkit-flex;     /* NEW - Chrome */

    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */

}



.social-media div {

	width: 80px;

	float: right;

    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */

    -moz-box-flex: 1;         /* OLD - Firefox 19- */

    -webkit-flex: 1;          /* Chrome */

    -ms-flex: 1;              /* IE 10 */

    flex: 1;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */

}



.column_center {

    -webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */

    -moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */

    -ms-flex-order: 2;              /* TWEENER - IE 10 */

    -webkit-order: 2;               /* NEW - Chrome */

    order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */

}

.keyword {

  font-size:12px;

  color: ffffff;

  font-style:italic;

  text-align:right;

}

.keywordHolder {

  float:right;

  width:auto;

  height:auto;

  padding: 18px;

}

.call {

 float: right;

  margin:1px 0 0 0;
  
/*  padding:15px; */

text-align: right;

  font: 220% 'News Cycle', arial, sans-serif;
font-weight: bold;
  text-shadow:  #000 1px 1px;

  color: #FFF;


}

.video-container {

    position: relative;

    padding-bottom: 56.25%;

    padding-top: 35px;

    height: 0;

    overflow: hidden;

}

.video-container iframe {

    position: absolute;

    top:0;

    left: 0;

    width: 100%;

    height: 100%;

}

.footer-col1 {
    float: left;
    width: 33%;
    height: 65px;
	padding: 10px;
}
.footer-col2 {
	float: left;
	
    width: 15%;
	height: 100px;
}
.footer-col3 {
	float: left;
	
    width: 100%;
	height: 100px;
}

.copyright {font-size:12px; color: #000000; text-align: center;}
.seo {font-size:10px; color: #000000; text-align: center;}
img:foot {
    vertical-align: bottom;
} 

#small-footer { display:block }
#footer-inner { display:none; }
footer { 

  width: 100%;

 /* font: 170% 'Yanone Kaffeesatz', arial, sans-serif; */

  text-shadow: 1px 1px #000;

 /* height: 1200px;*/

  padding: 5px 0 20px 0;

 /* text-align: center;  */

  color: #FFF;

  margin-top: 25px;

  background: transparent url(../images/transparent.png);

}


footer a { 
padding:11px;
 color: #FFFFFF;
 font-size: 11px;
 text-decoration: none

}
footer a:hover { 
padding:11px;
 color: #FFFFFF;
 font-size: 11px;
 text-decoration: underline

}

#sidebar_container { 

  float: right;

  width: 40%;

  padding: 20px 5px 0 0;

}



.sidebar { 

  float: right;

  width: 100%;

  margin: 0 0 17px 0;

  padding: 0 15px 5px 13px;

}

  

.sidebar h3, .content h1, .wide h1 { 

  padding: 0 15px 20px 0;

  font: 200% 'News Cycle', arial, sans-serif;

  text-shadow:  #000 1px 1px;

  margin: 0 1px;

  color: #FFF;

}



.sidebar h3 { 

  padding: 0 15px 14px 0;

  color: #FFF;

  font: 230% 'News Cycle', arial, sans-serif;

}

.sidebar p { 

  padding: 0 15px 14px 0;

  color: #000;

  font: 92% 'News Cycle', arial, sans-serif;

}



.sidebar h4 { 

  padding: 0 15px 14px 0;

  color: #FFF;

  font: 200% 'News Cycle', arial, sans-serif;

  text-shadow:  #000 1px 1px;



}



.sidebar ul { 

  margin: 0 0 15px 0;

} 



.sidebar li a, .sidebar li a:hover { 

  color: #DDD;

  text-decoration: none;

} 



.sidebar li a:hover { 

  text-decoration: underline;

} 



.sidebar_item, .content_item { 

  padding: 15px 0;

}

.content { 

  text-align: left;

  width: 100%;

  margin: 0 0 15px 0;

 //* float: left; *//

  font-size: 120%;

  padding: 14px 0 0 0;

}



.content ul { 

  margin: 2px 0 22px 0px;

}
  

.content ul li,  .sidebar ul li { 

  list-style-type: none;

  background: url(../images/bullet.gif) no-repeat;

  margin: 0 0 0 0; 

  padding: 0 0 4px 28px;

  line-height: 1.5em;

}


#sidebar_container { 

  float: right;

  width: 30%;

  padding: 20px 5px 0 0;

}



.sidebar { 

  float: right;

  width: 100%;

  margin: 0 0 17px 0;

  padding: 0 15px 5px 13px;

}

  

.sidebar h3, .content h1, .wide h1 { 

  padding: 0 15px 20px 0;

  font: 200% 'News Cycle', arial, sans-serif;

  text-shadow:  #000 1px 1px;

  margin: 0 1px;

  color: #FFF;

}



.sidebar h3 { 

  padding: 0 15px 14px 0;

  color: #FFF;

  font: 230% 'News Cycle', arial, sans-serif;

}

.sidebar p { 

  padding: 0 15px 14px 0;

  color: #000;

  font: 92% 'News Cycle', arial, sans-serif;

}



.sidebar h4 { 

  padding: 0 15px 14px 0;

  color: #FFF;

  font: 200% 'News Cycle', arial, sans-serif;

  text-shadow:  #000 1px 1px;



}



.sidebar ul { 

  margin: 0 0 15px 0;

} 



.sidebar li a, .sidebar li a:hover { 

  color: #DDD;

  text-decoration: none;

} 



.sidebar li a:hover { 

  text-decoration: underline;

} 



.sidebar_item, .content_item { 

  padding: 15px 0;

}


    #footer-inner { display:block; }
    #small-footer { display:none; }

.myIframe {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: auto; 
-webkit-overflow-scrolling:touch; 
border: solid black 1px;
} 
.myIframe iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.myIframeFB {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: auto; 
-webkit-overflow-scrolling:touch; 
border: solid black 1px;
} 
.myIframeFB iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 950px;
}

.columnsContainer { width: 100%; }

.leftColumn {  width:35%; }

	.col-left {
	    width: 50%;
	    float: left;

	}

	.col-right {
	    width: 50%;
	    float: right;
	 
	}

	.clear {
	    clear: both;
	}

/* MEDIA QUERIES */
@media screen and (min-width: 47.5em ) {
  .leftColumn { margin-right: 19.5em; }

	.rightColumn { position: absolute; top: 0; right: 0; width: 18.75em; }   
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

#shell {
 width: 500px;
 height: 300px;
 background: lightGrey;
 -moz-border-radius: 6px; 
 border-radius: 6px; /* standards-compliant: (IE) */ 
}

#title {
 background: #C0C0C0;
 padding: 5px;
 -moz-border-radius: 6px 6px 0 0;
 border-radius: 6px 6px 0 0; /* standards-compliant: (IE) */
}



@media screen and (max-width : 767px) {

	    .col-left, .col-right {
	        width: 100%;
	        float: none;
	    }

	    .col-left {
	        padding-bottom: 30px;
	    }